Product comparison · 2 modems

Conceptronic ADSL sharing point vs Conceptronic ADSL sharing point ISDN

Add a product
  • 7specifications compared
  • 2differ
  • 5identical
  • 1known for one product only

Side by side

Differences highlightedShow differences only (off)
Comparison of ADSL sharing point, ADSL sharing point ISDN
8 specifications
Modemidentical
Modem typeADSLADSL
Modem speedKnown for oneUnknown — not stated by the source8000 Kbit/s
Performanceidentical
Data link protocolsSupports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
Networking features4 ports 10/100Mbps LAN network switch4 ports 10/100Mbps LAN network switch
Featuresidentical
CompatibilityCompliant with G.DMT and G.liteCompliant with G.DMT and G.lite
System requirements1 differ
Minimum system requirementsDiffers10 / 100Mbps network ADSL subscription withISP or telecom provider (analog/Annex A)- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
Compatible operating systemsCompatible with Windows 95/98/ME/NT/XP/2000, Unix, and MacCompatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Technical details1 differ
Special featuresDiffers- Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Easy installation with network and ISP selection - Firmware upgradable - Firewall Security- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons